PDA

View Full Version : Can not update to 1.0.2 version



wemerson.januario
6 Jul 2010, 8:34 PM
Hello.! I Think everybody are not getting success on uptading. When we open the ExtDesigner e let it update. In the end of progress it appears an error. So I resolved it by my hand provisory while the Sencha Team fix this bugs.
The steps are:
For those who can not use the new version 1.0.2 because is not updating automaticaly, i have a provisory solution.


Here is a step by step solution, which is essentially upgrading the software manually:

1) Download this file http://www.extjs.com/api/xds/deploy/xds-1.0.2.0.ion and save it to the following location (replacing <username> with your username) C:\Documents and Settings\<username>\Local Settings\Application Data\Ext JS, Inc\Ext Designer\ (XP) or C:\Users\<username>\AppData\Local\Ext JS, Inc\Ext Designer\ (Vista/7)

2) Open this file in a text editor: C:\Documents and Settings\<username>\Application Data\Ext JS, Inc\Ext Designer.ini (XP) or C:\Users\<username>\AppData\Roaming\Ext JS, Inc\Ext Designer.ini (Vista/7)

3) Paste the following into the file, overwriting everything else:

[General]
ionBootFile=xds-1.0.2.0.ion
currentVersion=xds-1.0.2.0

4) Now if you re-launch the Designer, it should load for you without an update prompt.